ISCS#FEP - Feature #2600

ISDataServerl 0 ISCSI000000C

09/29/2022 04:11 PM - jiwei shi

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

jiwei shi

3.0.6

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/29/2022

100%
0.00 hour
3.50 hours

Description

di000em_sysO0000001SDataServerlll

History

#1 - 09/29/2022 04:11 PM - jiwei shi

- Status changed from New to In Progress

#2 - 10/08/2022 03:39 PM - jiwei shi

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

ISDataServer1000,00em_sys00000

O0printf0
